[Desktop Entry]
Version=1.0
Encoding=UTF-8
Name=Desktop 
Name[ast]=Escritoriu
Name[ca]=Escriptori 
Name[cs]=Pracovní plocha
Name[da]=Skrivebord 
Name[de]=Schreibtisch
Name[el]=Επιφάνεια εργασίας
Name[en_GB]=Desktop 
Name[es]=Escritorio
Name[et]=Töölaud
Name[eu]=Idazmahaia 
Name[fi]=Työpöytä 
Name[fr]=Bureau
Name[gl]=Escritorio
Name[hu]=Asztal
Name[id]=Desktop 
Name[it]=Scrivania
Name[ja]=デスクトップ 
Name[kk]=Жұмыс үстелі
Name[lv]=Darbavirsma
Name[nb]=Skrivebord 
Name[nl]=Bureaublad
Name[nn]=Skrivebord 
Name[pl]=Pulpit
Name[pt]=Ambiente de Trabalho
Name[pt_BR]=Área de trabalho 
Name[ro]=Desktop 
Name[ru]=Рабочий стол
Name[si]=වැඩතලය
Name[sk]=Plocha 
Name[sv]=Skrivbord 
Name[tr]=Masaüstü
Name[ug]=ئۈستەل يۈزى 
Name[uk]=Стільниця
Name[ur]=ڈیسک ٹاپ
Name[ur_PK]=ڈیسک ٹاپ
Name[zh_CN]=桌面 
Comment=Set desktop background and menu and icon behaviour
Comment[ast]=Configura'l fondu d'escritoriu y el comportamientu de menús ya iconos
Comment[ca]=Fixa el fons de l'escriptori i el comportament del menú i les icones
Comment[cs]=Nastavení pozadí pracovní plochy a chování nabídky ikon
Comment[da]=Indstil skrivebordsbaggrund og menu- samt ikonopførsel
Comment[de]=Stellen Sie den Hintergrund des Schreibtischs sowie das Menü- und Symbolverhalten ein
Comment[el]=Ρύθμιση φόντου και συμπεριφοράς μενού και εικονιδίων
Comment[en_GB]=Set desktop background and menu and icon behaviour
Comment[es]=Configure el fondo de escritorio y el comportamiento de menús e iconos
Comment[et]=Määra töölaua taust ja menüüde ja ikoonide käitumisviis
Comment[eu]=Ezarri idazmahaieko atzeko plano eta menua eta ikono ingurunea
Comment[fi]=Säädä työpöydän taustakuvaa, valikkoa ja kuvakkeita
Comment[fr]=Régler le fond d'écran, le menu et le comportement des icônes
Comment[gl]=Definir o comportamento do fondo do escritorio, do menú e das iconas
Comment[hu]=Az asztalháttér, valamint a menü- és ikonviselkedés beállítása
Comment[id]=Atur latar belakang desktop dan menu serta perilaku ikon
Comment[it]=Impostazione dello sfondo della scrivania, del menu e del comportamento delle icone
Comment[ja]=デスクトップの背景およびメニューとアイコンの振る舞いを設定します
Comment[kk]=Жұмыс үстел суреті, мәзір мен таңбашалардың әрекеттерін баптау
Comment[lv]=Uzstādīt darbavirsmas fonu un izvēlnes, un ikonas uzvedību
Comment[nb]=Sett bakgrunnsbilde og tilpass innstillinger for meny og ikoner
Comment[nn]=Set skrivebordsbagrunnen og meny- og ikonoppførsel
Comment[pl]=Konfiguruje tło pulpitu oraz ustawienia menu programów i ikon
Comment[pt]=Definir o fundo do ambiente e comportamento de menu e ícone
Comment[pt_BR]=Definir o comportamento do segundo plano, menu e ícones
Comment[ro]=Schimbați fundalul desktopului și funcționalitatea meniurilor și iconițelor sale
Comment[ru]=Установить фон рабочего стола, меню и режим иконок
Comment[sk]=Nastavenie pracovnej plochy, ponúk a správanie ikon
Comment[sv]=Ange skrivbordsbakgrund samt meny- och ikonbeteende
Comment[tr]=Masaüstü arkaplan görüntüsü ile menü ve simge davranışlarını belirle
Comment[uk]=Призначити фонове зображення стільниці, меню і значок заголовку
Comment[ur]=ڈیسک ٹاپ پس منظر، مینیو اور آئکن کا انداز متعین کریں
Comment[ur_PK]=ڈیسک ٹاپ پس منظر، مینیو اور آئکن کا انداز متعین کریں
Comment[zh_CN]=设置桌面背景，菜单，及图标属性
Exec=xfdesktop-settings
Icon=preferences-desktop-wallpaper
Terminal=false
Type=Application
Categories=X-XFCE;Settings;DesktopSettings;X-XfceSettingsDialog;
OnlyShowIn=XFCE;
StartupNotify=true
X-XfcePluggable=true
X-XfceHelpFile=xfdesktop.html
